# Shipbuilding Mindfulness

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Ship | +30% | Ship |
| Cargo Weight Slowdown | Ship | -40% | Ship |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Equip on a ship's captain slot to increase ship hitpoints by 30% and reduce cargo weight slowdown by 40%, making heavily loaded ships faster and more durable.

## Common Pitfalls

Only affects the ship it is equipped on; no area-of-effect benefits.
